zz Problem with emulator (ipSP....) I need your help!!!!!!!!!!!!

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by Sweetie.dango, Jul 19, 2008.

  1. Sweetie.dango

    Sweetie.dango New Member

    Joined:
    Jun 24, 2008
    Messages:
    66
    Likes Received:
    0
    Guy I don't know why My GPSPhnoe used to working normally but after I went to the setting and don't know wat 've done ... NOw my emulator said "Sorry but IoSP requires a gAMeBOY ADVAnce " What should i do now

    Please Register or Log in to view images

    I reinstalled it but the problem still there.
    Help me please Thank you
  2. terror110987

    terror110987 New Member

    Joined:
    Jul 13, 2008
    Messages:
    48
    Likes Received:
    0
    I have the same problem too now :[ Ever since I downloaded.. version 2.0.0-2 for the gpSPhone... :[

    I get an .. ipSP error? Then an incorrect BIOS image error... Any suggestions?
  3. GrooveMachine

    GrooveMachine Active Member

    Joined:
    Dec 27, 2007
    Messages:
    1,741
    Likes Received:
    11
    Device:
    iPod touch
    You need the BIOS image, which is illegal to post here. You'll have to find it yourself. However, if you look inside gpSphone.app, you'll see what the BIOS file is called, so you should be able to find it with ease on Google.
  4. terror110987

    terror110987 New Member

    Joined:
    Jul 13, 2008
    Messages:
    48
    Likes Received:
    0

    Okay... I might have figured it out.. when you update it, the whole application folder is replaced ( I believe). I fixed it by just re-adding the BIOS file.
  5. GrooveMachine

    GrooveMachine Active Member

    Joined:
    Dec 27, 2007
    Messages:
    1,741
    Likes Received:
    11
    Device:
    iPod touch
    Yep, when you update it's essentially like uninstalling then reinstalling, so you lose the BIOS file (which zodttd can't include in the app bundle for legal reasons). Glad to hear it's working

    Please Register or Log in to view images

Share This Page